## Profile Card

Card component for displaying user information in a compact format.
Demo
Required Imports
import { ProfileCardModule } from 'nextsapien-component-lib';
Properties

Type | Name | Description | Data type | Required | Default | Demo
--- | --- | --- | --- | --- | --- | ---
Input | profile | Profile informaion to display. |  | false | n/a | n/a
Input | progressText | Text displayed above the progress bar. | n/a | false | Progress | n/a

Example usage
`{{ profileCardDemo }}`